<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Shared\Shared.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="CommunityToolkit.Mvvm" Version="8.3.2" />
      <PackageReference Include="ReactiveUI" Version="20.1.1" />
      <PackageReference Include="RestSharp" Version="112.1.0" />
    </ItemGroup>

    <ItemGroup>
      <Reference Include="Avalonia.Controls.DataGrid">
        <HintPath>..\..\..\.nuget\packages\avalonia.controls.datagrid\11.2.0\lib\net8.0\Avalonia.Controls.DataGrid.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
